/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
        color: #333333;
}

h1 {
        color: #FFFFFF;
}

h2 {
        color: #002A46;
}

<!-- Original h3 border-bottom-color: #CCCCCC;
        color: #002A46; -->
h3 {
    border-bottom-color: #ffffff;
    color: #002a46;
    text-shadow: 1px 1px 0px #ffffff;
    font-weight: bold;

}

hr {
         border-color: #FFFFFF;
         border-top-color: #CCCCCC;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
        border-color: #C7C3BF;
}

.search-header {
        box-shadow: 0 0 10px #555555;
}

/* Eigenen SM-Klassen */

.navbar2 {
        background-color: #EFF7FB;
}

.navbar h3 {
    border-bottom-color: #ffffff;
    border-color: rgb(204, 227, 243);
    color: #002a46;
    font-size: 1.15em;
    text-shadow: 1px 1px 0px #ffffff;
    font-weight: bold;
}

.stats-block online-list, .stats-block birthday-list, .stats-block statistics
{  background-color:#EFF7FB;
}

#stats_block_frame
{
  padding: 0px 0px 0px 10px;
  max-width: 100%;
  background-color:#EFF7FB;
}
#stats_block_left
{
  float:left;
  margin-top 5px;
  border-width:0px;
  border-style:solid;
  border-color:#000000;
  background-color:#EFF7FB;
  width:700px;
  height:auto;
  min-height:400px;
  height:auto !important;        /* for IE as it does not support min-height */
  height:400px;                   /* for IE as it does not support min-height */


  height:400px;
}

#stats_block_right
{
  float:right;
  margin-top 5px;
  border-width:0px;
  border-style:solid;
  border-color:#000000;
  background-color:#EFF7FB;
  background-image: url("./images/div_rightwinter.jpg");
  background-repeat: no-repeat;
  width:200px;
  height:auto;
  min-height:400px;
  height:auto !important;        /* for IE as it does not support min-height */
  height:400px;

}

.clr { clear: both; }

a.list-inner {
        display: inline;
        padding: 0px 6px;
        color: rgb(0, 82, 127);
        text-shadow: 1px 1px 0px rgb(255, 255, 255);
        font-weight: bold;
}
/* Round cornered boxes and backgrounds
---------------------------------------- */

.headerbar {
        /*background-image: url("./images/header_blue.png");    */
        color: #FFFFFF;
}

.rtl .headerbar {
        background-image: url("./images/header_blue_rtl.png");
}

.headerbg {
        background-color: #032942;
        background-image: url("./images/header2015_bg.jpg");     /* Ge&auml;ndert: original headerbg_blue.gif*/
}

.navbar {
        background-color: #DDE9F7;
}

.forabg, .forumbg, .custombg {
        background-image: url("./images/bg_list.gif");
        border-color: #394854 #212930 #263038 #3A4955;
}

.panel {
        background-color: #EFF7FB;
        color: #28313F;
}

.post:target .content {
        color: #000000;
}

.post:target h3 a {
        color: #000000;
}

.bg1 {
        background-color: #EFF7FB;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
        background-color: #EFF7FB;
}

.bg2 {
        background-color: #E4F4FE;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
        background-color: #E4F4FE;
}

.bg3 {
        background-color: #DEF1FC;
}

.ucprowbg {
        background-color: #DCDEE2;
}

.fieldsbg {
        background-color: #E7E8EA;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
        border-top-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
        color: #444444;
        text-shadow: 0 0 5px #FFFFFF;
}

table.table1 tbody tr {
        border-color: #566877;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
        background-color: #E4F4FE;
        color: #000;
}

table.table1 td {
        color: #333333;
}

table.table1 tbody td {
        border-top-color: #566877;
}

table.table1 tbody th {
        border-bottom-color: #000000;
        color: #333333;
        background-color: #FFFFFF;
}

table.info tbody th {
        color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
        color: #000000;
}

dl.details dd {
        color: #333333;
}

.sep {
        color: #1198D9;
}

/* Pagination
---------------------------------------- */

.pagination li a {
        background-color: #ECEDEE;
        border-color: #B4BAC0;
        color: #555555;
}

.pagination li.ellipsis span {
        background-color: transparent;
        color:        #000000;
}

.pagination li.active span {
        background-color: transparent;
        border-color: transparent;
        color: #555555;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
        background-color: #DCEBFC;
        border-color: #7DA2CE;
        color: #555555;
}

.pagination li.next a, .pagination li.previous a, .pagination li.page-jump a {
        background-image: url("./images/icons_pagination.png");
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
        background-image: url("./images/icon_pages.gif");
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
        color: #555555;
}

.error {
        color: #BC2A4D;
}

.reported {
        background-color: #F7ECEF;
}

li.reported:hover {
        background-color: #ECD5D8 !important;
}
.sticky, .announce {
        /* you can add a background for stickies and announcements*/
}

div.rules {
        background-color: #ECD5D8;
        color: #BC2A4D;
}

p.post-notice {
        background-color: #ECD5D8;
        background-image: none;
}

p.post-notice.deleted:before {
        background-image: url("./images/icon_topic_deleted.png");
}

p.post-notice.unapproved:before {
        background-image: url("./images/icon_topic_unapproved.gif");
}

p.post-notice.reported:before, p.post-notice.error:before {
        background-image: url("./images/icon_topic_reported.gif");
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #002A46; }
a:hover        { color: #005893; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
        color: #444444;
        text-shadow: 0 0 5px #FFFFFF;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
        color: #444444;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
        background-color: #FFFFFF;
}

/* Post body links */
.postlink {
        border-bottom-color: #368AD2;
        color: #002A46;
}

.postlink:visited {
        border-bottom-color: #5D8FBD;
        color: #002A46;
}

.postlink:hover {
        background-color: #D0E4F6;
        color: #002A46;
}

.signature a, .signature a:hover {
        background-color: transparent;
}

/* Back to top of page */
a.top {
        background-image: url("./images/icon_back_top.gif");
}

a.top2 {
        background-image: url("./images/icon_back_top.gif");
}

/* Arrow links  */
a.arrow-up                        { background-image: url("./images/arrow_up.gif"); }
a.arrow-down                { background-image: url("./images/arrow_down.gif"); }
a.arrow-left                { background-image: url("./images/arrow_left.gif"); }
a.arrow-right                { background-image: url("./images/arrow_right.gif"); }

a.arrow-up:hover {
        background-color: transparent;
}

a.arrow-left:hover {
        color: #005893;
}

a.arrow-right:hover {
        color: #005893;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.topics {
        background-color: #EFF7FB;
    background-image: url("./images/gradient.gif");
        border-color: #566877;
}

ul.forums {
        background-color: #EFF7FB;
        background-image: url("./images/gradient.gif");
        border-color: #566877;
}

ul.topiclist li {
        color: #333333;
}

ul.topiclist dd {
        border-left-color: #cce3f3;
}

.rtl ul.topiclist dd {
        border-right-color: #fff;
        border-left-color: transparent;
}

ul.topiclist li.row dt a.subforum.read {
        background-image: url("./images/subforum_read.gif");
}

ul.topiclist li.row dt a.subforum.unread {
        background-image: url("./images/subforum_unread.gif");
}

li.row strong {
        color: #000000;
}

li.row {

        /* .row1, .row2, .row3, .row22, td.rowpic, td.cat, td.spacerow, th { border-width: 1px; */
        border-style: solid;
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image: none;
        border-color: #CCE3F3 #FFF #FFF #CCE3F3;
        border-width: 1px;
                                          /*Ge&auml;ndert: Original Aero Border border: 1px solid transparent;   */
}

li.row:hover {
        background-color: #E4F4FE;
        border: 1px solid #D4EEF9;
}

li.row:hover dd {
        border-left-color: #cce3f3;
}

.rtl li.row:hover dd {
        border-right-color: #cce3f3;
        border-left-color: transparent;
}


/* Midge style &Auml;nderung
----------------------------------------*/

li.header dt, li.header dd {
color: #00486F !important;
text-shadow: 1px 1px 0px #ffffff;
font-weight: bold;

}

/* Post body styles
----------------------------------------*/
.postbody {
        color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
        color: #333333;
}

.content h2, .panel h2 {
        color: #002A46;
        border-bottom-color:  #CCCCCC;
}

dl.faq dt {
        color: #333333;
}

.posthilit {
        background-color: #F3BFCC;
        color: #BC2A4D;
}

.announce, .unreadpost {
        /* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
        border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
        border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
        background-color: #EBEADD;
        background-image: url("./images/quote.gif");
        border-color:#DBDBCE;
}

.rtl blockquote {
        background-image: url("./images/quote_rtl.gif");
}

blockquote blockquote {
        /* Nested quotes */
        background-color:#EFEED9;
}

blockquote blockquote blockquote {
        /* Nested quotes */
        background-color: #EBEADD;
}

/* Code block */
.codebox {
        background-color: #FFFFFF;
        border-color: #C9D2D8;
}

.codebox p {
        border-bottom-color:  #CCCCCC;
}

.codebox code {
        color: #2E8B57;
}

.syntaxbg                { color: #FFFFFF; }
.syntaxcomment        { color: #FF8000; }
.syntaxdefault        { color: #0000BB; }
.syntaxhtml                { color: #000000; }
.syntaxkeyword        { color: #007700; }
.syntaxstring        { color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
        background-color: #FFFFFF;
        border-color:  #C9D2D8;
}

.pm-message .attachbox {
        background-color: #F2F3F3;
}

.attachbox dd {
        border-top-color: #C9D2D8;
}

.attachbox p {
        color: #666666;
}

.attachbox p.stats {
        color: #666666;
}

.attach-image img {
        border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
        color: #666666;
}

dl.thumbnail img {
        border-color: #666666;
        background-color: #FFFFFF;
}

dl.thumbnail dd {
        color: #666666;
}

dl.thumbnail dt a:hover {
        background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
        border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
        border-top-color: #DCDEE2;
        color: #666666;
}

fieldset.polls dl.voted {
        color: #000000;
}

fieldset.polls dd div {
        color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
        border-right-color: transparent;
}

.pollbar1 {
        background-color: #005893;
        border-bottom-color: #000;
        border-right-color: #000;
}

.rtl .pollbar1 {
        border-left-color: #000;
}

.pollbar2 {
        background-color: #005893;
        border-bottom-color: #000;
        border-right-color: #000;
}

.rtl .pollbar2 {
        border-left-color: #000;
}

.pollbar3 {
        background-color: #005893;
        border-bottom-color: #000;
        border-right-color: #000;
}

.rtl .pollbar3 {
        border-left-color: #000;
}

.pollbar4 {
        background-color: #005893;
        border-bottom-color: #000;
        border-right-color: #000;
}

.rtl .pollbar4 {
        border-left-color: #000;
}

.pollbar5 {
        background-color: #005893;
        border-bottom-color: #000;
        border-right-color: #000;
}

.rtl .pollbar5 {
        border-left-color: #000;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
        color: #666666;
        border-color: #CCE3F3;
}

.pm .postprofile {
        border-color: #DDDDDD;
}

.postprofile strong {
        color: #000000;
}

.online {
        background-image: url("./en/icon_user_online.gif");
}

dd.profile-warnings {
        color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
        border-color: #C7C3BF;
        background-color: #FFFFFF;
        background-image: -moz-linear-gradient(top, #FFFFFF, #E9E9E9);
        background-image: -webkit-linear-gradient(top, #FFFFFF, #E9E9E9);
        background-image: -o-linear-gradient(top, #FFFFFF, #E9E9E9);
        background-image: linear-gradient(to bottom, #FFFFFF, #E9E9E9);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9')";
        box-shadow: 0 0 0 1px #FFFFFF inset;
        -webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
        color: #002A46;
}

.post-icon, .reply-icon, .newpm-icon {
    background-color: #95b5cb !important;
    background-image: -moz-linear-gradient(top, #95b5cb, #00263f) !important;
        background-image: -webkit-linear-gradient(top, #95b5cb, #00263f) !important;
        background-image: -o-linear-gradient(top, #95b5cb, #00263f) !important;
        background-image: linear-gradient(to bottom, #95b5cb, #00263f) !important;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#95b5cb', EndColorStr='#00263f')" !important;
    border-color: #002a46 !important;
    box-shadow: none !important;
    color: #ffffff !important;
    text-shadow: none !important;
        font-size: 1.1em !important;
        height: 17px !important;
}

.post-icon::before, .reply-icon::before, .newpm-icon::before {
        margin: 3px 0 0 5px !important;
}

.dropdown-select {
        color: #002A46;
}

.button:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
        border-color: #0a8ed0;
        background-image: -moz-linear-gradient(top, #E9E9E9, #FFFFFF);
        background-image: -webkit-linear-gradient(top, #E9E9E9, #FFFFFF);
        background-image: -o-linear-gradient(top, #E9E9E9, #FFFFFF);
        background-image: linear-gradient(to bottom, #E9E9E9, #FFFFFF);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#E9E9E9', EndColorStr='#FFFFFF')";
        text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.dropdown-select:after        { border-color: #DADADA; }
.dropdown-select:hover        { border-color: #C7C3BF; }

.dropdown-visible .dropdown-select, .dropdown-visible .dropdown-select:hover, .nojs .dropdown-container:hover .dropdown-select {
        border-color: #A6B2BA;
        color: #105289;
}

.contact-icons a                { border-color: #DCDCDC; }
.contact-icons a:hover        { background-color: #F2F6F9; }

/* Icon images
---------------------------------------- */
.icon-acp                                        { background-image: url("./images/icon_acp.gif"); }
.icon-bookmark                                { background-image: url("./images/icon_bookmark.gif"); }
.icon-bump                                        { background-image: url("./images/icon_bump.gif"); }
.icon-contact                                { background-image: url("./images/icon_contact.gif"); }
.icon-delete-cookies                { background-image: url("./images/icon_delete_cookies.gif"); }
.icon-download                                { background-image: url("./images/icon_download.gif"); }
.icon-faq                                        { background-image: url("./images/icon_faq.gif"); }
.icon-fcharts                                        { background-image: url("./images/icon_fcharts.png"); }
.icon-home                                        { background-image: url("./images/icon_home.gif"); }
.icon-logout                                { background-image: url("./images/icon_logout.gif"); }
.icon-mark                                        { background-image: url("./images/icon_mark.gif"); }
.icon-mcp                                        { background-image: url("./images/icon_mcp.gif"); }
.icon-members                                { background-image: url("./images/icon_members.gif"); }
.icon-notification                        { background-image: url("./images/icon_notification.gif"); }
.icon-pages                                        { background-image: url("./images/icon_pages.gif"); }
.icon-pm                                        { background-image: url("./images/icon_pm.gif"); }
.icon-print                                        { background-image: url("./images/icon_print.gif"); }
.icon-profile                                { background-image: url("./images/icon_profile.gif"); }
.icon-register                                { background-image: url("./images/icon_register.gif"); }
.icon-search, .responsive-search a        { background-image: url("./images/icon_search.gif"); }
.icon-search-active                        { background-image: url("./images/subforum_read.gif"); }
.icon-search-new                        { background-image: url("./images/subforum_unread.gif"); }
.icon-search-self                        { background-image: url("./images/icon_topic_self.gif"); }
.icon-search-unanswered                { background-image: url("./images/icon_post_target.gif"); }
.icon-search-unread                        { background-image: url("./images/subforum_unread.gif"); }
.icon-gallery2                             { background-image: url("./images/icon_gallery.png"); }
.icon-sendemail                                { background-image: url("./images/icon_sendemail.gif"); }
.icon-subscribe                                { background-image: url("./images/icon_subscribe.gif"); }
.icon-team                                        { background-image: url("./images/icon_team.gif"); }
.icon-ucp                                        { background-image: url("./images/icon_ucp.gif"); }
.icon-unsubscribe                        { background-image: url("./images/icon_unsubscribe.gif"); }

/* Profile & navigation icons */
.contact-icon                                                                                                        { background-image: url("./images/icons_contact.png"); }
.icon-button:before, .dropdown-select:after                                                { background-image: url("./images/icons_button.png"); }

/* Forum icons & Topic icons */
.global_read                                                                                                        { background-image: url("./images/announce_read.png"); }
.global_read_mine                                                                                                { background-image: url("./images/announce_read_mine.png"); }
.global_read_locked                                                                                                { background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine                                                                                { background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread                                                                                                        { background-image: url("./images/announce_unread.png"); }
.global_unread_mine                                                                                                { background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked                                                                                        { background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine                                                                                { background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read                                                                                                        { background-image: url("./images/announce_read.png"); }
.announce_read_mine                                                                                                { background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked                                                                                        { background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine                                                                                { background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread                                                                                                { background-image: url("./images/announce_unread.png"); }
.announce_unread_mine                                                                                        { background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked                                                                                        { background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine                                                                        { background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link                                                                                                                { background-image: url("./images/forum_link.png"); }
.forum_read                                                                                                                { background-image: url("./images/forum_read.png"); }
.forum_read_locked                                                                                                { background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum                                                                                        { background-image: url("./images/forum_read_subforum.png"); }
.forum_unread                                                                                                        { background-image: url("./images/forum_unread.png"); }
.forum_unread_locked                                                                                        { background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum                                                                                        { background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read                                                                                                        { background-image: url("./images/sticky_read.png"); }
.sticky_read_mine                                                                                                { background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked                                                                                                { background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine                                                                                { background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread                                                                                                        { background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine                                                                                                { background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked                                                                                        { background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine                                                                                { background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved                                                                                                        { background-image: url("./images/topic_moved.png"); }
.topic_read                                                                                                                { background-image: url("./images/topic_read.png"); }
.topic_read_mine                                                                                                { background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot                                                                                                        { background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine                                                                                        { background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked                                                                                                { background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine                                                                                        { background-image: url("./images/topic_read_locked_mine.png"); }
.topic_unread                                                                                                        { background-image: url("./images/topic_unread.png"); }
.topic_unread_mine                                                                                                { background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot                                                                                                { background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine                                                                                        { background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked                                                                                        { background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine                                                                                { background-image: url("./images/topic_unread_locked_mine.png"); }

.pm_read                                                                                                                { background-image: url("./images/topic_read.png"); }
.pm_unread                                                                                                                { background-image: url("./images/topic_unread.png"); }
 Ende Original Themen & Foren-Icons*/

.global_read                     { background-image: url("./images/_global_read_xv.png"); }
.global_read_mine                { background-image: url("./images/_global_read_mine_xv.png"); }
.global_read_locked              { background-image: url("./images/_global_read_mine_xv.png"); }
.global_read_locked_mine         { background-image: url("./images/_global_read_mine_xv.png"); }
.global_unread                   { background-image: url("./images/_global_unread_xv.png"); }
.global_unread_mine              { background-image: url("./images/_global_unread_mine_xv.png"); }
.global_unread_locked            { background-image: url("./images/_global_unread_mine_xv.png"); }
.global_unread_locked_mine       { background-image: url("./images/_global_unread_mine_xv.png"); }

.announce_read                   { background-image: url("./images/_announce_read_xv.png"); }
.announce_read_mine              { background-image: url("./images/_announce_read_xv.png"); }
.announce_read_locked            { background-image: url("./images/_announce_read_xv.png"); }
.announce_read_locked_mine       { background-image: url("./images/_announce_read_xv.png"); }
.announce_unread                 { background-image: url("./images/_announce_unread_xv.png"); }
.announce_unread_mine            { background-image: url("./images/_announce_unread_mine_xv.png"); }
.announce_unread_locked          { background-image: url("./images/_announce_unread_mine_xv.png"); }
.announce_unread_locked_mine     { background-image: url("./images/_announce_unread_mine_xv.png"); }

.forum_link               { background-image: url("./images/forum_link.png"); }
.forum_read               { background-image: url("./images/_forum_read_xv.png"); }           /* Image gewechselt */
.forum_read_locked        { background-image: url("./images/_forum_read_locked_xv.png"); }   /* Image gewechselt */
.forum_read_subforum      { background-image: url("./images/_forum_read_subforum_xv.png"); }  /* Image gewechselt */
.forum_unread             { background-image: url("./images/_forum_unread_xv.png"); }         /* Image gewechselt */
.forum_unread_locked      { background-image: url("./images/_forum_unread_locked_xv.png"); }   /* Image gewechselt */
.forum_unread_subforum    { background-image: url("./images/_forum_unread_subforum_xv.png"); } /* Image gewechselt */

.sticky_read              { background-image: url("./images/_sticky_read_xv.png"); }            /* Image gewechselt */
.sticky_read_mine         { background-image: url("./images/_sticky_read_xv.png"); }
.sticky_read_locked       { background-image: url("./images/_sticky_read_xv.png"); }
.sticky_read_locked_mine  { background-image: url("./images/_sticky_read_xv.png"); }
.sticky_unread            { background-image: url("./images/_sticky_unread_xv.png"); }          /* Image gewechselt */
.sticky_unread_mine       { background-image: url("./images/_sticky_unread_xv.png"); }
.sticky_unread_locked     { background-image: url("./images/_sticky_unread_xv.png"); }
.sticky_unread_locked_mine { background-image: url("./images/_sticky_unread_xv.png"); }

.topic_moved              { background-image: url("./images/_topic_moved_xv.png"); }  /* Image gewechselt */
.topic_read               { background-image: url("./images/_topic_read_xv.png"); }   /* Image gewechselt */
.topic_read_mine          { background-image: url("./images/_topic_read_mine_xv.png"); }   /* Image gewechselt */
.topic_read_hot           { background-image: url("./images/_topic_read_hot_xv.png"); } /* Image gewechselt */
.topic_read_hot_mine      { background-image: url("./images/_topic_read_hot_xv.png"); }
.topic_read_locked        { background-image: url("./images/_topic_read_locked_mine_xv.png"); }
.topic_read_locked_mine   { background-image: url("./images/_topic_read_locked_mine_xv.png"); } /* Image gewechselt */
.topic_unread             { background-image: url("./images/_topic_unread_xv.png");}    /* Image gewechselt */
.topic_unread_mine        { background-image: url("./images/_topic_unread_xv.png"); }
.topic_unread_hot         { background-image: url("./images/_topic_unread_hot_xv.png"); } /* Image gewechselt */
.topic_unread_hot_mine    { background-image: url("./images/_topic_unread_hot_xv.png"); }
.topic_unread_locked      { background-image: url("./images/_topic_unread_locked_mine_xv.png"); }
.topic_unread_locked_mine { background-image: url("./images/_topic_unread_locked_mine_xv.png"); } /* Image gewechselt */

.pm_read                  { background-image: url("./images/_topic_read_xv.png"); }
.pm_unread                { background-image: url("./images/_topic_unread_xv.png"); }
/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, #cp-menu hr {
        border-color: #A4B3BF;
}

.panel-container .panel li.row {
        border-bottom-color: #B5C1CB;
        border-top-color: #F9F9F9;
}

ul.cplist {
        border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
        color: #000000;
}

.panel-container table.table1 thead th {
        color: #333333;
        border-bottom-color: #333333;
}

#cp-main .pm-message {
        border-color: #DBDEE2;
        background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a {
        color: #002A46;
}

#tabs .tab > a:hover {
        background: #C1D1E8 url("./images/bg_tabs1.gif") repeat-x 0 0;
        border-color: #BBC9DB;
        color: #002A46;
        box-shadow: 0 0 1px #FFFFFF inset;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
        background: #C1D1E8 url("./images/bg_tabs1.gif") repeat-x 0 0;
        border-color: #BBC9DB;
        color: #002A46;
        box-shadow: 0 0 1px #FFFFFF inset;
}

#tabs .activetab > a:hover {
        color: #002A46;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs .tab > a {
        background-color: #E1EBF2;
}

#minitabs .activetab > a,
#minitabs .activetab > a:hover {
        background-color: #F9F9F9;
        color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
        border-color: #002A46;
}

.responsive-tab .responsive-tab-link:hover:before {
        border-color: #005893;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
        color: #002A46;
        border: 1px solid transparent;
        border-radius: 3px;
}

#navigation a:hover {
        background: #E8F5FD;
        color: #002A46;
        border: 1px solid #D8F0FA;
}

#navigation #active-subsection a {
        background: #E0F2Fb;
        color: #000000;
        border: 1px solid #99DEFD;
}

#navigation #active-subsection a:hover {
        color: #000000;
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
        color: #333333;
}

.panel-container .panel {
        background-color: #EFF7FB
}

#cp-main .pm {
        background-color: #FFFFFF;
        border-radius: 7px;
}

/* Friends list */
.cp-mini {
        background-color: #FFFFFF;
}

dl.mini dt {
        color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
        color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
        border-left-color: #BC2A4D;
        border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
        border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
        border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
        border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
        border-color: #000000;
}

/* Avatar gallery */
#gallery label {
        background: #FFFFFF;
        border-color: #CCC;
}

#gallery label:hover {
        background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
        border-color: #666666;
        background-color: #FAFAFA;
        color: #000;
}

label {
        color: #333333;
}

option.disabled-option {
        color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
        color: #333;
}

fieldset.fields1 {
        background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
        color: #000000;
}

fieldset.fields2 dl:hover dt label {
        color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
        background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
        color: #333333;
}

#message-box textarea.drag-n-drop {
        outline-color: rgba(102, 102, 102, 0.5);
}

#message-box textarea.drag-n-drop-highlight {
        outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
        background-color: #FFFFFF;
        border-color: #B4BAC0;
        color: #333333;
}

.inputbox:-moz-placeholder {
        color: #333333;
}

.inputbox::-webkit-input-placeholder {
        color: #333333;
}

.inputbox:hover {
        border-color: #999999;
}

.inputbox:focus {
        border-color: #B4BAC0;
        color: #333333;
}

.inputbox:focus:-moz-placeholder {
        color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
        color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
        color: #000;
        background-color: #FAFAFA;
        background-image: url("./images/bg_button.gif");
        background-repeat: repeat-x;
    background-position: -0px -0px;
        border: 1px solid #566877;
}

a.button1, input.button1 {
        border-color: #566877;
}

input.button3 {
        background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
        border-color: #566877;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
        color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
        background-position: -0px -22px;
        border: 1px solid #3C7FB1;
}

input.search {
        background-image: url("./images/icon_textbox_search.gif");
}

input.disabled {
        color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
        background-color: #FFFFFF;
        border-color: #999999;
}
.phpbb_alert .alert_close {
        background-image: url("./images/alert_close.png");
}
#darken {
        background-color: #000000;
}

#loading_indicator {
        background-color: #000000;
        background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
        border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
        background-color: #CFE1F6;
        color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
        border-color: #B9B9B9;
        color: #000000;
}

.dropdown-extended .footer {
        border-top-style: solid;
        border-top-width: 1px;
}

.dropdown-extended .header {
        background: #F1F8FF;
        background: -moz-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F8FF), color-stop(100%, #CADCEB));
        background: -webkit-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
        background: -o-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
        background: -ms-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
        background: linear-gradient(to bottom, #F1F8FF 0%, #CADCEB 100%);
}

.dropdown .pointer {
        border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
        border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
        border-color: #F1F8FF transparent;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
        border-color: #002A46;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
        border-color: #005893;
}

.dropdown .dropdown-contents {
        background: #fff;
        border-color: #b9b9b9;
        box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
        box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
        border-color: #DCDCDC;
}

.dropdown li.separator {
        border-color: #DCDCDC;
}

/*
.dropdown-contents li {
        background-color: #FFFFFF;
}
*/

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
        color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
        color: #D31141;
}